Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
assetmgrmodel::AssetStrip::RackUnitChangedEvent Struct Reference

Event: A rack unit has changed. More...

Inheritance diagram for assetmgrmodel::AssetStrip::RackUnitChangedEvent:

## Public Attributes
int | rackUnitNumber
| Affected rack unit index.
RackUnitInfo | rackUnit
| New rack unit information.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A rack unit has changed.

The documentation for this struct was generated from the following file:

- AssetStrip.idl